.relays_container {
    float: left;
    width: 1000px;    
}
.relay_container{
	float:left;
	width:1000px;
	margin-bottom: 10px;
}
.relay_cell_head {	
	height:20px;
	background-color:rgb(200,200,120);
	
	font-family:Arial;		
	font-size:11px;
	line-height:20px;
	text-indent:10px;
	font-weight:bold;
	color:rgb(90,90,60);	
		
	text-overflow: ellipsis;
	word-wrap: break-word;
	overflow: hidden;
}
.relay_cell_body {	
	height:50px;
	background-color:rgb(220,220,220);
}
.relay_cell_body_padded {
	height:40px;
	padding-top:10px;
	padding-left:10px;
}

.jqx-switchbutton-label {
	font-size:9px;
}
.jqx-dropdownlist-content {
	font-size:9px;
	line-height:16px;
}
.relay_title {
	float:left;
	clear:both;
	width:1000px;
	height:20px;	
	background-color:rgb(90,90,60);
	
	font-family:Arial;		
	font-size:11px;
	line-height:20px;
	text-indent:10px;
	font-weight:bold;
	color:rgb(200,200,120);			
}
.relay_main {
	float:left;
	width:80px;
}
.relay_schedules {
	float:left;
	width:250px;
}
.relay_schedule {
	float:left;
	width:60px;
}
.relay_pir {
	float:left;
	width:60px;
}	
.relay_heat {
	float:left;
	width:60px;
}
.relay_cool {
	float:left;
	width:60px;	
}
.relay_target {
	float:left;	
	width:220px;	
}
.relay_impulse {
	float:left;	
	width:150px;	
}
.relay_mqtt {
	float:left;	
	width:60px;	
}
.jqx-slider-label {
	font-size:8px !important;
}
.jqx-slider-label-top {	
	display:none;
}
.jqx-slider {
	overflow:visible;
}
.jqx-slider-tick-horizontal {
	background-color:black !important;
}
#relays_chart {
    width: 1000px;
    height: 180px;
}